Bug 1595447 - Satellite credential validation times out with no error message
Summary: Satellite credential validation times out with no error message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.9.4
Assignee: Dávid Halász
QA Contact: Tasos Papaioannou
URL:
Whiteboard: ui:config_management
Depends On: 1564601
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-26 22:19 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
11 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1564601
Environment:
Last Closed: 2018-09-04 18:00:27 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:07 UTC

Comment 3 CFME Bot 2018-07-11 14:28:22 UTC
New commit detected on ManageIQ/manageiq-providers-foreman/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-foreman/commit/8c54cc9a965a79dbed20a490470dceb2c3cb53f4
commit 8c54cc9a965a79dbed20a490470dceb2c3cb53f4
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Sat Jun 23 02:21:57 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Sat Jun 23 02:21:57 2018 -0400

    Merge pull request #20 from skateman/connection-timeout

    Add 100 seconds as connection timeout to return sooner than apache
    (cherry picked from commit ac21497c2dea8fd4946ad182e0edee6f959d6590)

    https://bugzilla.redhat.com/show_bug.cgi?id=1595447

 app/models/manageiq/providers/foreman/provider.rb | 1 +
 spec/models/manageiq/providers/foreman/provider_spec.rb | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

Comment 4 Tasos Papaioannou 2018-07-16 14:37:32 UTC
Verified on 5.9.4.0.

Comment 6 errata-xmlrpc 2018-09-04 18:00:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.